<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">

<html lang="de">

  <head>
    <title>FreeDoko: Credits</title>

    <meta name="date" content="2006-02-14T14:40:37+0100">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <meta name="author" content="Diether Knof, Borg Enders">
    <link rel="made" href="mailto:freedoko@users.sourceforge.net">

    <link rel="shortcut icon" href="../pictures/FreeDoko.ico">
    <link rel="stylesheet" type="text/css" href="../manual.css">

    <link rel="contents" href="toc.html" title="Inhaltsverzeichnis">
    <link rel="index" href="overview.html" title="Übersicht">
    <link rel="copyright" href="credits.html" title="Credits">
    <link rel="help" href="faq.html" title="FAQ">

    <link rel="section" href="introduction.html" title="Einführung">
    <link rel="section" href="installation.html" title="Installation">
    <link rel="subsection" href="compiling.eclipse.html" title="Kompilieren mit Eclipse">
    <link rel="section" href="operation/overview.html" title="Bedienung">
    <link rel="section" href="shortrules.html" title="Spielregeln Kurzreferenz">
    <link rel="section" href="rules.html" title="Spielregeln">
    <link rel="section" href="bug_report.html" title="Fehlerbericht">
    <link rel="section" href="configuration.html" title="Konfiguration">
    <link rel="section" href="todo.html" title="Planung">
    <link rel="section" href="bugs.html" title="Fehler">
    <link rel="section" href="faq.html" title="FAQ">
    <link rel="section" href="credits.html" title="Credits">
    <link rel="section" href="toc.html" title="Inhaltsverzeichnis">

    <link rel="start" href="overview.html" title="Übersicht">
    <link rel="up" href="overview.html" title="Übersicht">

    <link rev="alternate" href="../en/credits.html" hreflang="en" title="english">

    <link rev="alternate" href="http://free-doko.sourceforge.net/doc/manual/de/credits.html" title="offizielle Internetseite">

  </head>

  <body>


    <h1>Credits</h1>


    <h2>Konzept und Design</h2>

    <ul>
      <li>Borg Enders</li>
    </ul>


    <h2>Programmierung</h2>

    <ul>
      <li>Diether Knof</li>
      <li>Borg Enders</li>
      <li>Florian Sundermann</li>
    </ul>


    <h2>GUI-Programmierung</h2>
    <ul>
      <li>Diether Knof</li>
    </ul>


    <h2>KI-Programmierung</h2>

    <ul>
      <li>Diether Knof</li>
      <li>Borg Enders</li>
      <li>Florian Sundermann</li>
    </ul>

    <h2>Kartensätze</h2>
      <dt>xskat</dt>
      <dd><a href="http://www.xskat.de/">http://www.xskat.de/</a></dd>

      <dt>kdecarddecks</dt>
      <dd><a href="http://www.kde.org/kdegames/kde_cardgames.php">http://www.kde.org/kdegames/kde_cardgames.php</a></dd>

      <dt>pysol</dt>
      <dd><a href="http://www.pysol.org/">http://www.pysol.org/</a></dd>
    </dl>


    <h2>Internetseite</h2>

    <ul>
      <li>Diether Knof</li>
    </ul>

    <h2>Ports</h2>
    <dl>
      <dt>HPUX</dt>
      <dd>Rainer Dörntge</dd>

      <dt>FreeBSD</dt>
      <dd>Thomas Gellekum</dd>

      <dt>gentoo Linux</dt>
      <dd>Rafael Kolless</dd>

      <dt>SuSE Linux</dt>
      <dd>Toni</dd>

      <dt>Arch Linux</dt>
      <dd>Michael Straube</dd>
    </dl>

    <h2>Übersetzungen</h2>
    <dl>
      <dt>französisch</dt>
      <dd>Yves Caubarrus</dd>
    </dl>


    <h2>Tester</h2>

    <ul>
      <li>Borg Enders</li>
      <li>Diether Knof</li>
      <li>Sven Gallinat</li>
      <li>Klaus Franken</li>
      <li>Paul Hightower</li>
      <li>Wernke Zur Borg</li>
    </ul>


    <h2>Besonderer Dank geht an</h2>

    <ul>
      <li>Sven Gallinat</li>
    </ul>

    <hr>
    <div style="text-align: right;">
      <a href="http://free-doko.sourceforge.net/doc/manual/de/credits.html">offizielle Internetseite</a>
    </div>

  </body>

</html> 
